.calendar-area .modal-wrapper .modal.settings-modal {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 14px;
  height: 170px;

  label {
    display: block;
    margin-bottom: 4px;
  }

  input {
    cursor: text;
  }
}

